using NetinaShop.Domain.Dtos.ResponseDtos;

namespace NetinaShop.Infrastructure.RestServices;

public interface IFileRestApi
{
    [Get("/version.json")]
    Task<AdminChangeLogResponseDto> GetAdminChangeLog();
}